Subject: Re: [PATCH v3 4/4] config.txt: describe handling of whitespace further

From: Junio C Hamano <[email-masked]>
Date: Wed, 20 Mar 2024 07:42:47 -0700

Dragan Simic <[email-masked]> writes:

>>     Leading whitespace characters before and after 'name =', and the
> Hmm, "leading whitespace" and "after" don't go very well together.

True.  We can drop "leading" of course.  I meant to refer to, in
this sample illustration,

[section]
	var = value # comment

the fact that "\t" before "var =" is discarded, and " " after "var ="
before "value" is also discarded.

Thanks.